﻿body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    height: 100vh;
    background-color: #f0f2f5; /* 纯色背景 */
}

.header {
    padding-left:10px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
}

    .header img {
        height: 80px; /* Logo高度 */
    }

.main-content {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.left-section {
    flex: 1;
    max-width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .left-section img {
        height: auto;
        width:60%;
    }

.right-section {
    flex: 1;
    max-width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-container {
    background-color: #fff;
    padding: 40px 80px;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); /* 登录框阴影 */
    width: 320px; /* 更大的宽度 */
    
}
.VerifyCode{
    height:40px;
    width:120px;
}
.login-top {
    width: 100%;
    text-align: center;
    margin-bottom:30px;
}
.login-top h2 {
    margin-bottom: 20px;
    color: #333;
}
.footer {
    padding: 15px;
    background-color: #fff;
    text-align: center;
    font-size: 14px;
    color: #666;
    box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.1);
}

.footer a {
    color: #007bff;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}
